# Petstore::OuterComposite

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**my_number** | [**OuterNumber**](OuterNumber.md) |  | [optional] 
**my_string** | [**OuterString**](OuterString.md) |  | [optional] 
**my_boolean** | [**OuterBoolean**](OuterBoolean.md) |  | [optional] 


